#-------------------------------------------------
#
# Project created by QtCreator 2011-08-07T15:52:46
#
#-------------------------------------------------

QT       += widgets 

TARGET = qmol-qt5
TEMPLATE = app

DEPENDPATH = ./src

INCLUDEPATH += "C:\MinGW\include"

SOURCES += \
    src/main.cpp \
    src/qmol.cpp \
    src/qmolcalc.cpp \
    src/qmolelements.cpp \
    src/group_definitions.cpp \
    src/about.cpp \
    src/options_dialog.cpp \
    src/preferences.cpp

HEADERS  += \
    src/qmol.h \
    src/qmolcalc.h \
    src/qmolelements.h \
    src/group_definitions.h \
    src/about.h \
    src/options_dialog.h \
    src/preferences.h

FORMS    += \
    src/about.ui \
    src/options_dialog.ui \
    src/qmol.ui \
    src/group_definitions.ui

TRANSLATIONS = \
    translations/qmol_en.ts \
    translations/qmol_de.ts

OTHER_FILES += \
    misc/kmolweights \
    misc/groups

RC_FILE = icons/qmol.rc

CONFIG += static
#CONFIG += console

QMAKE_LFLAGS += -Xlinker -Bstatic

